/* Site framework */
body {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; background:#fff;}
.cke_editable {background: #fff!important;}
.outerframe {  }
.frame {position: relative; }

.contentDiv { min-height: 600px; margin-top: 2px;}

.admin_panel+.header_wrap {margin-top: 31px;}

/* Header */
.header_wrap {background: url(../images/headerbg.png) repeat-x;}
.header {position: relative; height:182px;}

.logo {padding: 10px 0;}
.telephone { display:block; padding-left:35px; margin-top:10px; line-height:26px; color:#666565; font-size:24px; float:right; background:url(../images/icon_phone.png) left center no-repeat;}

.topmenu {list-style: none; position: absolute; top: 0; right: 0; padding: 0; margin: 0; background: #f3edf5;}
.topmenu li {display: inline-block; padding: 0; margin: 0; position:relative;}
.topmenu li a {display: inline-block; padding: 0 10px; line-height: 40px; color: #585656; font-size: 14px;}
.topmenu li a:hover {background: #dad9d9;}
.topmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 40px; left: 0;  clear:both; background: #f3edf5;}
.topmenu li ul li{	position: relative; display: inline; margin: 0;  padding:0;}
.topmenu li ul li a{ text-align:left;  padding: 5px 20px;	background: #f3edf5; z-index:100; width: 150px; word-wrap: break-word; line-height: 18px; font-weight: normal;}

.menu_wrap {background: #666565; lineh-height: 55px;}

.mainmenu {z-index:3000; width: 940px; margin: 0 auto; height: 55px; padding: 0;}	
.mainmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 55px;}
.mainmenu >li:first-child>a {padding: 0; text-indent: -999px; overflow: hidden; width: 40px; background:url(../images/home.png) 5px center no-repeat;} 
.mainmenu li a{display: block; text-align:center; padding: 0 20px; margin:0; font-size:17px;  color: #fff;}
.mainmenu li a:hover {background-color:#d78aab;}
.mainmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 55px; left: 0;  clear:both; background: #d78aab;}
.mainmenu li ul li{	position: relative; display: inline; margin: 0;  padding:0;}
.mainmenu li ul li a{ text-align:left;  padding: 5px 20px;	background: #d78aab; z-index:100; width: 150px; word-wrap: break-word; line-height: 18px; font-weight: normal;}


.membersmenu {margin: 0; z-index:3000; padding:0; top: 10px; right: 10px; height: 30px; position: absolute;}	
.membersmenu li  {list-style: none; text-align:left; margin:0; padding:0; position: relative; display: inline-block; line-height: 20px;}
.membersmenu li a{padding: 0 5px; margin:0; font-size:12px;  color: #fff;}
.membersmenu li a:hover {text-decoration:underline;}
.membersmenu ul {display: none;}


/* Footer */
.footer_wrap {background: url(../images/footerbg.png) repeat-x left bottom;}
.footer_wrap .telephone{float:none; color:#806289; margin-top:10px;}
.footer {color: #806289; font-size: 14px; padding: 20px 0;}
.footer span {font-weight: bold;}
.footer a{ color: #a6a7a8;}

.footermenu {list-style: none; margin:0 0px; padding: 0;}	
.footermenu li  { list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 20px;}
.footermenu li a{display: block; text-align:left; padding: 0; margin: 0; color: #806289; font-size: 14px;}

.sitedocmenu { float:left; margin: 0 auto; padding: 0; line-height: 30px;}	
.sitedocmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 30px;}
.sitedocmenu li a{display: block; text-align:center; padding: 0 10px; margin:0; font-size:14px;  color: #999;}
.sitedocmenu li a:hover {text-decoration:underline;}

.byline_wrap {background: #fff; padding:10px 0;}
.byline {text-align:right; background:url(../images/icon_dmac.png) right center no-repeat; color:#999;  font-size:12px; line-height:30px; padding-right: 20px; box-sizing:border-box;}
.byline a {color:#999;}
.byline_wrap .address { font-size:14px; line-height:30px; color:#806289;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #806289;}

html {overflow-y: scroll;}

h1 {font-size: 30px; color:#74537d; margin:0 0 5px 0;padding:0; line-height:30px; }
h2 {font-size: 24px; color:#9e75a9; margin:0 0 5px 0; padding:0; line-height:30px;}
h3 {font-size: 20px; color:#9e75a9; margin:0 0 5px 0; padding:0; line-height:30px;}
h4 {font-size: 20px; color:#fff; margin:0 0 5px 0; padding:0 10px; line-height:30px; background: #806289;}
h5 {font-size: 20px; color:#70298e; margin:0 0 5px 0; padding:0; line-height:30px;}
h6 {font-size:16px; color:#414143; margin:0 0 5px 0; padding:0;  line-height:30px;}

p {padding: 5px 0 20px 0; font-size:16px; color:#585656; line-height:22px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#585656; list-style-type:disc; line-height:18px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#585656; list-style-type:circle; line-height:18px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; border:0; height:1px;}


/* Membership */

.login_form {width: 400px;}
.login_form .label, .login_form .value{width: 48%; margin: 2px 1%; padding: 0; float: left; line-height: 20px; font-size: 1em;}
.login_form input {width: 80%;} 
.login_error {display: none; text-align: center; line-height:30px; color: #990000; margin-top: 20px;}

.dashboard_tabs{ }
.dashboard_tabs div {margin: 10 0px; height: 30px; position: relative; padding: 0 10px; line-height: 30px; z-index: 10; font-size: 16px; cursor: pointer; color: #B5B7B7;}
.dashboard_tabs div.active {color: #74537d;} 
.dashboard_tabdetails {display: none;} 
.dashboard_tabdetails input, .dashboard_tabdetails select {width: 98%; border: 1px solid #ccc; border-radius: 2px; height: 20px;}

span.required {color: #ff0000;}
.divider {height: 1px; border-bottom: 1px solid #aaa; margin: 10px 0;}

.dashboardSave {float: right; padding: 0 20px; line-height: 30px; background: #5ab55a; color: #fff; border-radius: 4px; border: 1px solid #52a452; background: #81cf81; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxY2Y4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzYxYzI2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWE0NTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #81cf81 0%, #61c261 12%, #51a451 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81cf81), color-stop(12%,#61c261), color-stop(100%,#51a451)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* IE10+ */
background: linear-gradient(to bottom, #81cf81 0%,#61c261 12%,#51a451 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81cf81', endColorstr='#51a451',GradientType=0 ); /* IE6-8 */}

.dashboard_bookings {font-size: 12px;}
.booking_title {float: left; font-weight: bold; width: 150px; line-height: 30px;}
.booking_field {float: left; width: 150px; line-height: 30px;}



.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}


/*Fading Gallery*/
div[type=fading_gallery], .caroufredsel_wrapper { padding-bottom:20px;}

.header_right {margin-top: 100px;}
.social {color: #b5b7b7; font-size: 14px; line-height: 20px; margin-top: -12px; text-align:center; position:absolute; top:80px; right:30px;}
.social a {display: inline-block; width: 26px; height: 26px; background:url(../images/icons.png) no-repeat top left; margin: 5px 2px;}
.social a:first-child {}
.social a:nth-of-type(2) {background-position: 0 -52px;}
.social a:nth-of-type(3) {background-position: -1px -26px;}


.connect {margin-top: 10px; width: 80px !important; text-align: center; line-height: 20px;}
.connect a {color: #fff;}

/*custom CSS*/
.fade:hover {opacity:0.8;}